Debian Bug report logs - #593717
freebsd-utils: [INTL:it] Italian debconf translation

version graph

Package: freebsd-utils; Maintainer for freebsd-utils is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for freebsd-utils is src:freebsd-utils.

Reported by: Luca Monducci <luca.mo@tiscali.it>

Date: Fri, 20 Aug 2010 14:24:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version freebsd-utils/8.1-2

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#593717; Package freebsd-utils. (Fri, 20 Aug 2010 14:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Monducci <luca.mo@tiscali.it>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 20 Aug 2010 14:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luca Monducci <luca.mo@tiscali.it>
To: submit@bugs.debian.org
Subject: freebsd-utils: [INTL:it] Italian debconf translation
Date: Fri, 20 Aug 2010 16:21:06 +0200
[Message part 1 (text/plain, inline)]
Package: freebsd-utils
Severity: wishlist
Tags: l10n, patch

Hello,
please update the Italian debconf templates translation (attached).

Regards,
 Luca


[it.po (text/plain, attachment)]

Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Sun, 22 Aug 2010 15:33:05 GMT) Full text and rfc822 format available.

Notification sent to Luca Monducci <luca.mo@tiscali.it>:
Bug acknowledged by developer. (Sun, 22 Aug 2010 15:33:05 GMT) Full text and rfc822 format available.

Message #10 received at 593717-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 593717-close@bugs.debian.org
Subject: Bug#593717: fixed in freebsd-utils 8.1-2
Date: Sun, 22 Aug 2010 15:32:14 +0000
Source: freebsd-utils
Source-Version: 8.1-2

We believe that the bug you reported is fixed in the latest version of
freebsd-utils, which is due to be installed in the Debian FTP archive:

freebsd-net-tools-udeb_8.1-2_kfreebsd-amd64.udeb
  to main/f/freebsd-utils/freebsd-net-tools-udeb_8.1-2_kfreebsd-amd64.udeb
freebsd-net-tools_8.1-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-net-tools_8.1-2_kfreebsd-amd64.deb
freebsd-utils-udeb_8.1-2_kfreebsd-amd64.udeb
  to main/f/freebsd-utils/freebsd-utils-udeb_8.1-2_kfreebsd-amd64.udeb
freebsd-utils_8.1-2.diff.gz
  to main/f/freebsd-utils/freebsd-utils_8.1-2.diff.gz
freebsd-utils_8.1-2.dsc
  to main/f/freebsd-utils/freebsd-utils_8.1-2.dsc
freebsd-utils_8.1-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-utils_8.1-2_kfreebsd-amd64.deb
kbdcontrol_8.1-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/kbdcontrol_8.1-2_kfreebsd-amd64.deb
kldutils-udeb_8.1-2_kfreebsd-amd64.udeb
  to main/f/freebsd-utils/kldutils-udeb_8.1-2_kfreebsd-amd64.udeb
kldutils_8.1-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/kldutils_8.1-2_kfreebsd-amd64.deb
vidcontrol_8.1-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/vidcontrol_8.1-2_kfreebsd-amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 593717@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated freebsd-utils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 22 Aug 2010 17:10:02 +0200
Source: freebsd-utils
Binary: freebsd-utils freebsd-utils-udeb kldutils kldutils-udeb kbdcontrol vidcontrol freebsd-net-tools freebsd-net-tools-udeb
Architecture: source kfreebsd-amd64
Version: 8.1-2
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 freebsd-net-tools - FreeBSD networking tools
 freebsd-net-tools-udeb - FreeBSD networking tools (udeb)
 freebsd-utils - FreeBSD utilities needed for GNU/kFreeBSD
 freebsd-utils-udeb - FreeBSD utilities needed for GNU/kFreeBSD (udeb)
 kbdcontrol - command-line tool to change keyboard layout on GNU/kFreeBSD
 kldutils   - tools for managing kFreeBSD modules
 kldutils-udeb - tools for managing kFreeBSD modules (udeb)
 vidcontrol - command-line tool to control the system console on GNU/kFreeBSD
Closes: 593717
Changes: 
 freebsd-utils (8.1-2) unstable; urgency=low
 .
   [ Aurelien Jarno ]
   * freebsd-utils-udeb: add mdconfig.
   * Update Italian Debconf translation from Luca Monducci (closes:
     bug#593717).
Checksums-Sha1: 
 841e047d580934bb9800b9cf97ff4ad6646a5548 1670 freebsd-utils_8.1-2.dsc
 1a995650622969e8beb96f5ef6e2cf4cfeee5532 69416 freebsd-utils_8.1-2.diff.gz
 e81248880539c0dda217bef5ec1872af229f5efb 272186 freebsd-utils_8.1-2_kfreebsd-amd64.deb
 9603d66124ddcbb21c12a77517e8d6db179b3eda 40050 freebsd-utils-udeb_8.1-2_kfreebsd-amd64.udeb
 7ee187d8581d6aea469254ad76789097dd755152 35398 kldutils_8.1-2_kfreebsd-amd64.deb
 7c10c08bfccc0cad24369921dcfdab61cca3e95e 7490 kldutils-udeb_8.1-2_kfreebsd-amd64.udeb
 24e6c257410b76d74307c9efb2e6159e78452b23 107274 kbdcontrol_8.1-2_kfreebsd-amd64.deb
 7de8faee79e436a8cc5affd63253731a4167793b 99542 vidcontrol_8.1-2_kfreebsd-amd64.deb
 2bbf6b279510014675bf6728dbc691d01c022fee 345898 freebsd-net-tools_8.1-2_kfreebsd-amd64.deb
 74e3e20d40e445db687f3d6f8c2814e6dfa32b8d 39808 freebsd-net-tools-udeb_8.1-2_kfreebsd-amd64.udeb
Checksums-Sha256: 
 68795b0eda503e4a30b4d6b3d4605e2467c300991a2ed8272159702eaf66560b 1670 freebsd-utils_8.1-2.dsc
 a5fc43fc8c340c0f8791108cfe765014365dfc85e6aadbd166edc916134731a8 69416 freebsd-utils_8.1-2.diff.gz
 cddf8e7bb452d9e38dc895aca95d7c5969df879bd3db5e126ccabefd94fa3f47 272186 freebsd-utils_8.1-2_kfreebsd-amd64.deb
 c9494508bccf3067afa5e64ffa6ef208d3b732b3d7c444bf0a5b200a4e7ccff3 40050 freebsd-utils-udeb_8.1-2_kfreebsd-amd64.udeb
 884e5d06e0b90f1702243487d599813ae4cac83dfab5ba5bf261facf5f0dc4a6 35398 kldutils_8.1-2_kfreebsd-amd64.deb
 32bb5e4f87ebdae87be722cae43124a26df8e58a141d321f61c95c5366df3e86 7490 kldutils-udeb_8.1-2_kfreebsd-amd64.udeb
 557774875b83ca7dcb6dbbdac0c5a5bd55feee5eba8c3f108b5ee1da5e7c3ab2 107274 kbdcontrol_8.1-2_kfreebsd-amd64.deb
 b87f9dd2b5287c3717c565001aed4b330573107a017393cef2141f27fc2fa6c1 99542 vidcontrol_8.1-2_kfreebsd-amd64.deb
 a5249f76c2551f6328b72a8104de214dd91875548151b58782e038968e232fe4 345898 freebsd-net-tools_8.1-2_kfreebsd-amd64.deb
 04fc55e204c74cefcbaa1940060fe80c4f94d247c45089cb7a7ff32cf46ab932 39808 freebsd-net-tools-udeb_8.1-2_kfreebsd-amd64.udeb
Files: 
 31873f739a0a13ab72e3deaacf7f0079 1670 utils important freebsd-utils_8.1-2.dsc
 b0180752c6df656c900988e58163701f 69416 utils important freebsd-utils_8.1-2.diff.gz
 5b0f89cf60ac45fabaf70722873d99e9 272186 utils required freebsd-utils_8.1-2_kfreebsd-amd64.deb
 715aa3aa7139365a02d7daf000fc13df 40050 debian-installer optional freebsd-utils-udeb_8.1-2_kfreebsd-amd64.udeb
 b2ef71ea615a90e51777c378f8309781 35398 utils important kldutils_8.1-2_kfreebsd-amd64.deb
 d6ba92df06b9639ba734cea695eea858 7490 debian-installer optional kldutils-udeb_8.1-2_kfreebsd-amd64.udeb
 e9130a102b19148d59debe92fdd9d777 107274 utils important kbdcontrol_8.1-2_kfreebsd-amd64.deb
 fa5d385c8a34e7f89239745958ac552f 99542 utils important vidcontrol_8.1-2_kfreebsd-amd64.deb
 ce19d07270425c3404da4b9f7952b708 345898 net important freebsd-net-tools_8.1-2_kfreebsd-amd64.deb
 be24aa910b3d5f3e4466388f12b930d7 39808 debian-installer important freebsd-net-tools-udeb_8.1-2_kfreebsd-amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/kFreeBSD)

iD8DBQFMcT96w3ao2vG823MRAiJPAJ98svXdFiYjXf2BBci0geIE/x6HmQCfYutA
b3rfDwxx+sp91EWxfHtqhDs=
=wJFt
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Oct 2010 07:31:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:52:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.